@charset "utf-8";
/* CSS Document */
#touring_banner{
	text-align:center;
	height:410px;
	background:url(../images/touring/t_02.jpg) center center no-repeat;
	background-size:cover;
	color:#fff;
	font-size:17px;
	justify-content : center;
	align-items : center;
	align-content: stretch;
	display:flex;
	flex-direction:column; 
}
#touring_banner p{
	margin:30px 0 0;
}
.contents{
	width:1280px;
	margin:0px auto 0;
	/*display:flex;
	justify-content:space-between;*/
}
.t_bar{
	width:185px;
}
.t_bar li{
	margin-bottom:18px;
}
.t_bar a{
	height:40px;
	line-height:42px;
	border:1px solid #c8473b;
	border-radius:21px;
	text-align:center;
	font-size:22px;
	display:block;
	color:#c8473b;
}
.t_bar a:hover, .t_bar a.on{
	background:#c8473b;
	color:#fff;
	text-decoration:none;
}
.r_cnt{
	width:1032px;
}
.t_list{
	margin:40px 0 0;
}
.t_list li{
	background:#fff;
	margin-bottom:30px;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:30px;
}
.t_list .pic{
	/*width:395px;
	height:263px;*/
	width:300px;
	height:200px;
	overflow:hidden;
}
.t_list .pic img{
	transition: all 0.3s; 
	width:300px;
	height:200px;
}
.t_list .desc{
	width:935px;
	margin:0px 0 0 24px;
}
.t_list .title{
	font-size:26px;
	line-height:1.414;
}
.t_list .date{
	font-size:16px;
	color:#777;
	margin:18px 0 0;
}
.t_list .summary{
	font-size:16px;
	color:#777;
	margin:18px 0 0;
	line-height:1.7;
	word-break: break-all;
}
.t_list li a{
	display:flex;
}
.t_list li a:hover{
	text-decoration:none;
}
.t_list li a:hover .title{
	color:#c8473b;
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}

.box_01{
	width:100%;
}
.db_tl{
	font-size:30px;
	font-weight:bold;
	background:url(../images/common/vd_03.jpg) left center no-repeat;
	background-size:16px 35px;
	padding-left:40px;
}
.jso_area{
	font-size:16px;
	padding-left:40px;
	margin:30px 0 0;
}
.jso_area dl{
	line-height:48px;
	display:flex;
}
.jso_area dt{
	white-space:nowrap;
	font-weight:bold;
	color:#656565;
	padding-right:30px;
	background:url(../images/common/01_23.png) right 15px no-repeat;
}
.jso_area dd{
	padding-left:20px;
}
.jso_area dd a{
	box-shadow:0 2px 4px #ddd;
	display:inline-block;
	padding:0 1em;
	border-radius:6px;
	margin:0 15px 1em 0;
	color:#656565;
	background:#fff;
}
.jso_area dd a.on, .jso_area dd a:hover{
	color:#c8473b;
}
.bg_gray{
	background:#f7f7f7;
	padding:30px 0 15px;
}
.box_02{
	display:flex;
	justify-content:space-between;
	margin:30px auto 80px;
}
.tabs{
	width:220px;
	font-size:24px;
	text-align:center;
	font-weight:bold;
	padding-top:72px;
}
.tabs a{
	color:#a6a6a6;
	display:block;
	padding:102px 0 0;
	width:100%;
}
.tabs a:hover, .tabs .on a{
	color:#c8473b;
}
.tabs a.ico_01{
	background:url(../images/touring/t1.png) center top no-repeat;
}
.tabs .on a.ico_01, .tabs a.ico_01:hover{
	background:url(../images/touring/t1_on.png) center top no-repeat;
}
.tabs a.ico_02{
	background:url(../images/touring/t2.png) center top no-repeat;
}
.tabs .on a.ico_02, .tabs a.ico_02:hover{
	background:url(../images/touring/t2_on.png) center top no-repeat;
}
.tabs a.ico_03{
	background:url(../images/touring/t3.png) center top no-repeat;
}
.tabs .on a.ico_03, .tabs a.ico_03:hover{
	background:url(../images/touring/t3_on.png) center top no-repeat;
}
.tabs a.ico_04{
	background:url(../images/touring/t4.png) center top no-repeat;
	padding-top:130px;
}
.tabs .on a.ico_04, .tabs a.ico_04:hover{
	background:url(../images/touring/t4_on.png) center top no-repeat;
}
.tabs a.ico_04 img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	margin:-4px 2px 0;
}
.tabs .on a.ico_04 img, .tabs a.ico_04:hover img{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.tabs a.ico_05{
	background:url(../images/touring/t5.png) center top no-repeat;
	padding-top:130px;
}
.tabs .on a.ico_05, .tabs a.ico_05:hover{
	background:url(../images/touring/t5_on.png) center top no-repeat;
}
.tabs li{
	margin-bottom:40px;
}
.tabCnt{
	width:1060px;
	background:#f4f7f9;
}
.tabCnt dl{
	text-align:center;
	padding:40px;
}
.tabCnt dt{
	font-size:26px;
	color:#333333;
}
.tabCnt dd{
	margin:20px auto 0;
}
.tabCnt ul{
	display:flex;
	justify-content : flex-start;
	align-items : flex-start;
	flex-wrap: wrap;
	padding:40px 15px 40px 40px;
}
.tabCnt li{
	width:316px;
	margin:0 16px 25px 0;
	display:none;
}
.tabCnt li:nth-child(3n){
}
.tabCnt li .pic{
	overflow:hidden;
	height:168px;
}
.tabCnt li .pic img{
	transition: all 0.3s; 
}

.tabCnt li a:hover .pic img{
	transform: scale(1.2);
}
.tabCnt li .stl{
	font-size:19px;
	margin:15px 0 0;
	overflow:hidden; /*内容超出宽度时隐藏超出部分的内容 */
	text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	white-space:nowrap; /*不换行 */
}
.tabCnt li a:hover .stl{
	color:#c8473b;
}
.tabCnt li .score{
	margin-bottom:6px;
}
.tabCnt li .score img{
	margin:0 2px 0 0;
}
.tabCnt li .summary{
	font-size:14px;
	color:#494848;
}
.tabCnt li.h1{
	display:block;
}
.tabCnt dd table{
	border-collapse:collapse;
	margin:0 auto;
}
.tabCnt dd th, .tabCnt dd td{
	border:1px solid #999;
	padding:10px 10px;
	background:#fff;
}
.tabCnt dd th{
}
.tabCnt dd {
}
.planbox{
}
.planbox ul{
	display:flex;
	justify-content : space-between;
	align-items : flex-start;
	flex-wrap: wrap;
	padding:40px 15px 40px 40px;
}
.planbox li{
	width:386px;
	margin:0 16px 25px 0;
	background:#f5f5f5;
}
.planbox .txt{
	padding:15px 20px;
}
.planbox .t1{
	font-weight:bold;
	font-size:20px;
	color:#1d6b99;
}
.planbox .t2{
	font-weight:bold;
	font-size:20px;
	color:#1d6b99;
}
.planbox .t3{
	font-size:20px;
	color:#bd1c20;
}
.planbox .t4{
	font-size:16px;
	background:url(../images/touring/d_03.png) left center no-repeat;
	padding-left:25px;
	margin:8px 0 10px;
}
.planbox .t5{
	font-size:16px;
}
.planbox .pic{
}
.planbox a{
}

.planbox li .pic{
	overflow:hidden;
}
.planbox li .pic img{
	transition: all 0.3s; 
}

.planbox li a:hover .pic img{
	transform: scale(1.2);
}
@media(max-width:767px) {
	.contents{
		width:inherit;
		margin:0 15px;
	}
	.jso_area{
		padding-left:0;
	}
	.jso_area dl{
		display:inherit;
	}
	.jso_area dt{
		display:inline-block;
	}
	.t_list .pic{
		width:150px;
	}
	.t_list .pic img{
		width:150px;
		height:100px;
	}
	.t_list .desc{
		width:inherit;
		flex:1;
	}
	.box_02{
		display:inherit;
	}
	.tabs{
		width:inherit;
		padding-top:0;
	}
	.tabs ul{
		display:flex;
		    justify-content: center;
	}
	.tabs li{
		width:33.3%;
	}
	.tabs a{
		font-size:16px;
	}
	.tabCnt{
		width:inherit;
	}
	.tabCnt dl{
		padding:15px;
	}
	.tabCnt dt{
		font-size:18px;
	}
	.tabCnt ul{
		    align-items: inherit;
    display: inherit;
    flex-wrap: inherit;
    justify-content: inherit;
    padding: 40px 15px 40px 15px;
	}
	.tabCnt li{
		width:inherit;
		margin:0 0 25px 0;
	}
	#touring_banner{
		height:220px;
	}
	.jso_area dd{
		padding-left:0;
	}
	.jso_area dd a{
		padding:0 0.5em;
		line-height:32px;
		margin-bottom:10px;
	}
	.hb_div{
		width:100%!important;
		overflow-x:scroll;
	}
	.tabCnt dd {
		    overflow-x: scroll;
	}
}